/* Each string should be localized already; this file should not require separate versions for localization */

/* Prefixes to exclude when displaying topics or acoustics */
"Language Prefix #-1" = "No Language Prefix";
"Language Prefix #0" = "US English | ";
"Language Prefix #1" = "UK English | ";
"Language Prefix #2" = "Français | ";
"Language Prefix #3" = "Italiano | ";
"Language Prefix #4" = "Deutsch | ";
"Language Prefix #5" = "Español (España) | ";
"Language Prefix #6" = "Japanese |";
"Language Prefix #7" = "Nederlands | ";
"Language Prefix #8" = "Portuguese |";
"Language Prefix #9" = "Australian English | ";
"Language Prefix #10" = "Indian English | ";
"Language Prefix #11" = "SEAsian English | ";
"Language Prefix #12" = "Español (América Latina) | ";
